This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 458331 - Add supplementary audio group to the gdm user
Add supplementary audio group to the gdm user
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gdm (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Ray Strode [halfline]
desktop-bugs@redhat.com
:
Depends On: 253243
Blocks: 244688
  Show dependency treegraph
 
Reported: 2008-08-07 12:33 EDT by Tomas Mraz
Modified: 2009-09-02 07:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:28:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2008-08-07 12:33:26 EDT
The gdm user needs to be member of the new audio group created by setup in bug 253243. It is necessary for gdm to access the audio devices for accessible login.
Comment 1 Ray Strode [halfline] 2008-08-07 17:40:53 EDT
devack for 5.4
Comment 2 Ray Strode [halfline] 2009-05-12 10:51:33 EDT
I've changed the usermod line in %pre to 

/usr/sbin/usermod -d /var/gdm -s /sbin/nologin -a -G audio gdm >/dev/null 2>&1

and added a 

Prereq: setup >= 2.5.58-4.el5

Building now in gdm-2.16.0-50.el5. Marking MODIFIED for QA.
Comment 8 errata-xmlrpc 2009-09-02 07:28:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1364.html

Note You need to log in before you can comment on or make changes to this bug.